@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    min-height: 100vh;
    background-color: #fcfcfc;
}

/* Blog Leitura */
.blog {
    margin-top: 40px;
}

.leitura h4 {
    font-weight: 700;
    line-height: 30px;
}

.leitura .data {
    font-size: .8em;
    color: #9c9c9c;
}

.leitura p {
    font-size: 1em;
}

.leitura img {
    width: 95%;
    padding-bottom: 20px;
}

/* Publicidade */
.publicidade {
    background-color: #000;
    height: 250px;
    border-radius: 10px;
}



/* Telemóvel - Smartphone */
@media(max-width: 768px) {

    /* Blog */
    .blog {
        margin-top: 40px;
        background-color: #ffffff;
        border-radius: 10px;
        border: 10px solid #ffffff;
        padding-bottom: 20px;
    }
}